.SubPageNavigation {margin:0px;font-size:12px;padding:2px;padding-left:5px;}
.Breadcrumbs {margin:0px;font-size:8pt;padding:2px;padding-left:5px;border-style:solid;border-width:1px;border-left:0px;border-right:0px;border-top:0px;}
.ProductContainerClear {clear:both;height:1px;}
.ProductContainerClear span {display:none;}
.Product {border:0px;width:100%;}
.ShippingChargeForProduct {font-size:9px;float:right;margin:0px;padding:0 5px;font-weight:normal;background-color:transparent;}
.ProductBasePrice {display:inline;float:right;margin:0px;padding:5px;font-weight:normal;background-color:transparent;}
.ProductCrossPromotion {padding:0px;border-style:none;border-width:0px;font-size:9px;width:100%;}
a.ProductCrossPromotionImage{background-color:transparent;border:none;}
.ProductCrossPromotionImage {border:0px;margin:0px;padding:0px;padding-left:5px;padding-top:1px;font-size:9px;}
a.ProductCrossPromotionTitle{background-color:transparent;border:none}
.ProductCrossPromotionTitle {border:0px;font-weight:bold;font-size:9px;}
a.ProductCrossPromotionDescription{background-color:transparent;border:none;}
.ProductCrossPromotionDescription {font-size:9px;}
.ProductHighlight {background-color:transparent;margin:5px;margin-top:5px;width:250px;}
.ProductFeatures {background-color:transparent;margin:10px;width:180px;margin-top:20px; }
.ProductFeaturesTitle {padding-right:12px;font-weight:bold;}
.ProductFeaturesDescription {font-size:12px;}
.ProductImageContainer {position:relative;margin:5px 10px 5px 5px;text-align:center;}
.ProductImage img {border:0;margin:0;}
 .ProductImageCaptionIcons {height:18px;}
 .ProductImageCaptionIcons div {display:inline;float:right;}
.ProductImageCaption {float:right;line-height:12px;font-size:10px;background-color:transparent;overflow:hidden;text-align:left;}
#ProductMoreDetailsIcon.LayoutObject {width:15px;height:15px;background-image:url(../media/MoreDetails.gif);background-repeat:no-repeat;background-position:center;}
#ProductMoreImagesIcon.LayoutObject {width:22px;height:18px;background-image:url(../media/gallery.png);background-repeat:no-repeat;background-position:center;}
.ProductImageCaptionIcon {width:22px;height:18px;background-image:url(../media/zoom.png);background-repeat:no-repeat;background-position:center;}
.ProductTitle {border:0px;padding:3px;margin:5px 10px 5px 10px;}
.ProductTitle h2 {display:inline;font-weight:bold;font-size:13px;}
.ProductNumber {border:0px;margin:5px;padding:3px;font-weight:normal;  }
.ProductInternationalCatalogNumber {position:relative;font-weight:normal;font-size:12px;margin:5px 10px;}/* EAN */
.ProductInternationalCatalogNumber .EAN {font-weight:bold;}
.ProductIntroduction {font-weight:bold;font-size:12px;margin:5px 10px 5px 10px;margin-top:10px;}
.ProductDescription {font-weight:normal;font-size:11px;margin:5px 10px 5px 10px;background-color:transparent;}
.ProductIntroduction p {margin-top:.25em;margin-bottom:.5em;}
.ProductDescription p {margin-top:.25em;margin-bottom:.5em;}
.ProductDetailedDescription {margin:5px 10px 5px 10px;margin-top:20px;background-color:transparent;}
.ProductOptions {margin:5px 10px 5px 10px;margin-bottom:20px;}
 .ProductOptions select, .ProductOptions textarea {margin:5px 0 5px 0;}
 .ProductOptionName {font-size:12px;font-weight:bold;padding-bottom:1px;border-bottom-width:1px;border-bottom-style:solid;background-color:transparent;}
 .ProductChoiceName {position:relative;background-color:transparent;font-size:11px;margin:3px 0 3px 0;}
 .ProductChoiceName input {position:absolute;z-index:10;background-color:transparent;}
 .ProductChoiceName span {display:block;margin-left:24px;padding:3px 0 3px 0;border-bottom-width:1px;border-bottom-style:dotted;}
.ProductPriceContainer {text-align:right;margin:5px 10px 5px 10px;}
 .ProductPriceContainer table {margin:0 0 0 auto;}
.ProductPriceOriginal {vertical-align:top;font-size:10px;padding-right:2px;padding-left:2px;text-decoration:line-through;}
.ProductDiscount {background-image:none;background-color:transparent;border:0px;margin:0px;text-align:left;margin:5px;margin-top:3px;}
.ProductPrice {background-image:none;background-color:#000000;border:0px;margin-right:3px;text-align:right;font-weight:bold;font-size:13px;color:#ffffff;}
.ProductPriceIntro {background-color:transparent;text-decoration:none;font-weight:normal;}
.ProductPriceCalculated {font-style:normal;background-color:transparent;}
.ProductCurrencySymbol {background-image:none;background-color:transparent;border:0px;margin:0px;text-align:left;}
.ProductWeight {border:0px;margin:5px;font-size:9px;}
.ProductWeightUnit {border:0px;margin:0px;padding-top:5px;padding-bottom:15px;text-align:left;font-size:9px;font-weight:bold;}
.ProductDiscount {font-size:9px;background-color:transparent;margin:5px 10px 5px 10px;}
.ProductQuantity input {margin:0px;font-size:12px;padding:0px;width:40px;height:24px;margin-left:3px;}
.ProductStockContainer {display:inline;float:right;padding:0;}
 .ProductStock {font-weight:normal;text-align:right;background-color:transparent;}
.ProductDiscountMessage {font-size:9px;font-weight:bold;background-color:transparent;margin:10px;padding-bottom:3px;border-bottom-width:1px;border-bottom-style:solid;}
.BackButton {text-align:right;padding-right:3px;padding-top:3px;}
.ProductMoreDetails {text-align:right;font-size:12px;margin:10px;padding:3px;}
hr.LayoutObject {height:1px;margin:0 10px 0 10px;border:1px;}
.Product a, .Product a:link {text-decoration:underline;}
/*
Version tag, please don't remove
$Revision: 18 $
$Archive: /ShopFactory_V6/Templates/ProductLoops/PRDA_2/stylesheet.css $
*/
